<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>farmerfivetom</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_FS25_rentYourStable.dds</iconFilename>
    
	<title> 
        <de>Vermiete Deinen Stall</de>
        <en>Rent Out Your Stable</en>
    </title>
<description>
<en><![CDATA[
Do you have unused space on your farm?
Then how about renting it out?
There are several interested parties in your area.
A space inside a building is naturally more valuable than one in an open area.
All objects are built without test areas, which means that the game does not check whether there are any interfering objects nearby, so they can also be placed inside.
In addition to this, I recommend using the “free placement” mode for indoor rentals.
For outdoor rentals, however, I recommend leaving this mode on, as it adjusts the ground.
To do justice to the economy of the farming simulator, I also calculate 1 day = 1 month here.

The following offers are currently available:
Currently looking for a covered space in a hall:
- The local car dealer
- A gardening and landscaping company
- A hobby mechanic's workshop
- A friend from the village
- A freight forwarder
-> The local administration charges a one-time processing fee of $1/m².
-> They pay an average of $5/m² per day

Looking for an outdoor parking space:
- The local car dealer
- The neighborhood
- A gardening and landscaping company
- The municipality
- A kiosk
-> A small processing fee of $0.1/m² is also charged here
-> They pay an average of $2.5/m² per day
]]></en>
<de><![CDATA[Sie haben ungenutzte Flächen auf ihrem Hof?
Dann wie wäre es, diese zu vermieten?
Es gäbe in ihrer Nähe einige Interessenten.
Einen Platz im inneren eines Gebäudes ist dabei natürlich mehr Wert, als der auf einer Freifläche.
Alle Objekte sind ohne Test Areas gebaut, das heißt, das Spiel prüft nicht nach, ob sich störende Objekte in der Nähe befinden, sodass diese auch gut im Inneren platziert werden können.
Ergänzend hierzu, empfehle ich den Modus "freies Platzieren" bei Innenraumvermietungen.
Bei den Außenflächenvermietungen empfehle ich diesen allerdings anzulassen, da diese den Boden anpassen.
Um der Wirtschaft des Landwirtschaftssimlators gerecht zu werden, rechne ich hier auch mit 1 Tag = 1 Monat.

Folgende Angebote sind derzeit verfügbar:
Einen überdachten Platz in einer Halle suchen derzeit:
- Der örtliche Autohändler
- Ein Garten und Landschaftsbau Betrieb
- Eine Hobby Schrauberwerkstatt
- Ein Freund aus dem Ort
- Ein Spediteur
-> Ein einmalige Bearbeitungsgebühr von 1€/m² verlangt die örtliche Verwaltung.
-> sie zahlen durchschnittlich 5 €/m² am Tag

Einen reinen Außenstellplatz suchen:
- Der örtliche Autohändler
- Die Nachbarschaft
- Ein Garten und Landschaftsbau Betrieb
- Die Gemeinde
- Ein Kiosk
-> Eine kleine Bearbeitungsgebühr von 0,1€/m² wird auch hier fällig
-> sie zahlen durchschnittlich 2,5€/m² am Tag
]]></de>

</description>

	<multiplayer supported="true"/>
	<l10n>
		<text name="function_id_autolagerflaeche"> <en>30m*20m - The local car dealer is looking for an roofed area for 2.880$/Day to park cars for sale.</en> <de>30m*20m - Der örtliche Autohändler sucht eine Überdachte Fläche zum parken von Autos für den Verkauf für 2.880€.</de> </text>
		<text name="function_id_bootKlein"> <en>5m*5m - Your Neigbourhas bought a boot and is now looking for a place to store it, for 200€ per Day </en> <de>30m*20m - Ihr Nachbar hat sich ein Boot gekauft und sucht nun eine Platz zum Unterstellen für 200 €.</de> </text>
		<text name="function_id_bootGross"> <en>15m*15m - Your Neigbourhas bought a big boot and is now looking for a place to store it, for 2000€ per Day </en> <de>30m*20m - Ihr Nachbar hat sich ein großes Boot gekauft und sucht nun eine Platz zum Unterstellen für 2000 €.</de> </text>
		<text name="function_id_galabauBetrieb"> <en>40m*30m - A garden and landscaping company would like to expand and is looking for a suitable hall for about 5.700$/Day for this.</en> <de>40m*30m - Ein Garten und Landschaftsbau Betrieb würde sich gerne vergrößern und sucht dafür eine passende Halle für 5.700€/Tag. </de> </text>
		<text name="function_id_hobbySchrauberWerktstatt"> <en>30m*20m - A group of young people who love cars are looking for a place to stay for their garage and offer you: 2.800$/Day.</en> <de>30m*20m - Eine Gruppe autobegeisterter junger Leute such eine bleibe für ihre Schrauberwerkstatt und bietet ihnen hierfür: 2.800€/Tag</de> </text>
		<text name="function_id_kleineSchreinerei"> <en>30m*20m - A friend from the village wants to become self-employed and is looking for a suitable place to set up his carpentry workshop. They offer: 2.880$/Day.</en> <de>30m*20m - Ein Freund aus dem Ort will sich Selbstständig machen und sucht dafür einen geeigneten Platz zum Aufbau seiner Schreinerei. Er bietet: 2.880€/Tag</de> </text>
		<text name="function_id_warenlager"> <en>20m*10m - A freight forwarder is looking for space to store a few goods. Of course, this area can be expanded as desired. They pay per area: 900$/Day.</en> <de>20m*10m - Ein Spediteur sucht Fläche zum einlagern von ein paar Waren. Diese Fläche darf natürlich nach belieben erweitert werden. Pro Fläche zahlen sie: 900€/Tag</de> </text>
		<text name="function_id_ballenLager"> <en>20m*20m - A farmer is looking for space to store a few bales. Of course, this area can be expanded as desired. He pays per area: 800$/Day.</en> <de>20m*10m - Ein Landwirt sucht Fläche zum einlagern von ein paar Ballen. Diese Fläche darf natürlich nach belieben erweitert werden. Pro Fläche zahlt er: 800€/Tag</de> </text>
		<text name="function_od_autoparkplatz"> <en>30m*30m - The local car dealer still needs an area to park the used cars. They offer: 2.160$/Day </en> <de>30m*30m - Der örtliche Autohändler braucht noch eine Fläche zum abstellen der gebraucht wagen. Er bietet: 2.160€/Tag</de> </text>
		<text name="function_od_autostellplatz"> <en>30m*12m - The neighborhood is desperately looking for parking for 5 cars. They pay you per car: 40$/Day.</en> <de>30m*12m - Die Nachbarschaft sucht dringend Parkplätze für 5 Autos. Sie zahlen ihnen pro Auto: 40€/Tag</de> </text>
		<text name="function_od_galaBauLagerAussen"> <en>30m*20m - A gardening and landscaping company is looking for an outdoor area to store building materials. You get: 1.440$/Day.</en> <de>30m*20m - Ein Garten und Landschaftsbau Betrieb sucht eine Fläche im Außenbereich zum lagern von Baumaterialien. Sie zahlen: 1.440€/Tag</de> </text>
		<text name="function_od_galaBauLagerAussenFahrzeuge"> <en>30m*20m - A gardening and landscaping company is looking for an outdoor area to store their vehicles. You get: 1.440$/Day.</en> <de>30m*20m - Ein Garten und Landschaftsbau Betrieb sucht eine Fläche im Außenbereich zum lagern ihrer Fahrzeuge. Sie zahlen: 1.440€/Tag</de> </text>
		<text name="function_od_holzlagerplatz"> <en>20m*10m - A man from the neighborhood is still looking for a place to store firewood. It takes up little space, but can only offer 350$/Day.</en> <de>20m*10m - Ein Mann aus der Nachbarschaft sucht noch Platz zum lagern von Brennholz. Er braucht wenig Platz, kann aber nur 350€/Tag bieten.</de> </text>
		<text name="function_od_kleinerSpielplatz"> <en>30m*20m - Donate 15,000$ for a playground to the community. Of course, this comes at a cost, but the municipality also pays you an amount of: 500$/Day.</en> <de>30m*20m - Stiften sie der Gemeinde einen Spielplatz für 15.000€. Das ist natürlich mit Kosten verbunden, aber die Gemeinde zahlt ihnen dafür auch einen Betrag von: 500€/Tag</de> </text>
		<text name="function_od_kiosk"> <en>30m*20m - A young Group of People wants to open a new Kiosk. Can you offer them a place? They pay 500$/Day</en> <de>30m*20m - Ein paar Jugendliche wollen einen Kiosk auf dem Land eröffnen hilfst du ihnen dabei?: Sie zahlen 500€/Tag</de> </text>
		<text name="function_od_lieferwagenstellplatz"> <en>12m*6m - Space for two vans of a nearby transport company. Per car: 50$/Day </en> <de>12m*6m - Platz für zwei Lieferwägen eines nahegelegenen Transportunternehmens. Pro Auto: 50€/Tag</de> </text>
		<text name="storeItem_id_autolagerflaeche"> <en>Car Storage Space - Interior Rental</en> <de>Autolagerfläche - Innenraumvermietung</de> </text>
		<text name="storeItem_id_ballenLager"> <en>Bale Storage - Interior Rental</en> <de>Ballenlager - Innenraumvermietung</de> </text>
		<text name="storeItem_id_bootGross"> <en>Big Boot - Interior Rental</en> <de>Großes Boot - Innenraumvermietung</de> </text>
		<text name="storeItem_id_bootKlein"> <en>Small Boot - Interior Rental</en> <de>Kleines Boot - Innenraumvermietung</de> </text>
		<text name="storeItem_id_galabauBetrieb"> <en>Gardening and landscaping - Interior Rental</en> <de>GalaBau-Betrieb - Innenraumvermietung</de> </text>
		<text name="storeItem_id_galabauBetriebFahrzeuge"> <en>Gardening and landscaping Vehicles - Interior Rental</en> <de>GalaBau-Betrieb Fahrzeuge - Innenraumvermietung</de> </text>
		<text name="storeItem_id_hobbySchrauberWerktstatt"> <en>Hobby workshop - Interior rental</en> <de>Hobby Werkstatt - Innenraumvermietung</de> </text>
		<text name="storeItem_id_kleineSchreinerei"> <en>Carpentry - Interior Rental</en> <de>Schreinerei - Innenraumvermietung</de> </text>
		<text name="storeItem_id_warenlager"> <en>Warehouse - Interior Rental</en> <de>Warenlager - Innenraumvermietung</de> </text>
		<text name="storeItem_od_autoparkplatz"> <en>Large car park - Outdoorspace rental</en> <de>Großer Parkplatz - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_autostellplatz"> <en>Car park - Outdoorspace rental</en> <de>Autostellplatz - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_galaBauLagerAussen"> <en>Gardening and landscaping - Outdoorspace rental</en> <de>GalaBau-Freifläche - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_galaBauLagerAussenFahrzeuge"> <en>Gardening and landscaping Vehicle Place- Outdoorspace rental</en> <de>GalaBau-Fahrzeugfläche - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_holzlagerplatz"> <en>Firewood storage area - Outdoorspace rental</en> <de>Brennholz Lagerplatz - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_kleinerSpielplatz"> <en>Small playground - Outdoorspace rental</en> <de>Kleiner Spielplatz - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_kiosk"> <en>Small Kiosk - Outdoorspace rental</en> <de>Kleiner Kiosk - Außenflächenvermietung</de> </text>
		<text name="storeItem_od_lieferwagenstellplatz"> <en>Van parking space - Outdoorspace rental</en> <de>Lieferwagenstellplatz - Außenflächenvermietung</de> </text>
	</l10n>

	
   <storeItems>
        <storeItem rootNode="placeable" xmlFilename="xml/id_autolagerflaeche.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_ballenLager.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_bootGross.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_bootKlein.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_galabauBetrieb.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_hobbySchrauberWerktstatt.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_kleineSchreinerei.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/id_warenlager.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_autoparkplatz.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_autostellplatz.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_galaBauLagerAussen.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_galaBauLagerAussenFahrzeuge.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_holzlagerplatz.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_kleinerSpielplatz.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_kiosk.xml"/>
        <storeItem rootNode="placeable" xmlFilename="xml/od_lieferwagenstellplatz.xml"/>
    </storeItems>

</modDesc>
